name: Verdaccio
tags:
    - DevOps
title: 本地私有 NPM 注册中心
description: 本地私有 NPM 注册中心
additionalProperties:
    key: verdaccio
    name: Verdaccio
    tags:
        - DevOps
    shortDescZh: 本地私有 NPM 注册中心
    shortDescEn: local private NPM registry
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://verdaccio.org/
    github: https://github.com/verdaccio/verdaccio
    document: https://verdaccio.org/docs/what-is-verdaccio
    description:
        en: Local private NPM registry
        zh: 本地私有 NPM 注册中心
        zh-Hant: 本地私有 NPM 註冊中心
        ja: ローカルプライベート NPM レジストリ
        ms: Pendaftaran NPM persendirian tempatan
        pt-br: Registro NPM privado local
        ru: Локальный частный реестр NPM
        ko: 로컬 개인 NPM 레지스트리
    architectures:
      - amd64
      - arm64
